<?php
class ActionType {
    public static function getById($id) {
        $query = "SELECT * FROM action_type WHERE Id = :id";
        $statement = Connection::getStatement($query);
        $statement->bindParam(":id", $id);
        $statement->execute();
        return $statement->fetch();
    }
    
}